header {
    position: fixed;
    top: 0;
    display: flex;
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: space-between;
    padding: 0 2.5rem;
    z-index: 99;
}

header img {
    height: 45px;
}

/* #hamburger {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.hamburger {
    background-color: var(--brown);
    height: 3px;
    width: 30px;
    border-radius: 32px;
} */

@media (max-width: 450px) {
    header img {
        height: 30px;
    }

    header a {
    padding-top: 0.9rem;
    }
}